# path: /home/cuuva/git/Detection_Experiment/datasets/finetune_dataset/

train: /home/cuuva/git/Detection_Experiment/datasets/finetune_dataset/train/images/
val: /home/cuuva/git/Detection_Experiment/datasets/finetune_dataset/val/images/

# Classes
nc: 16  # (18개 -> 16개로 감소)

names:
  0: shirt(blouse)
  1: t-shirt(sweatshirt)
  2: sweater
  3: cardigan
  4: jacket
  5: vest
  6: pants
  7: shorts
  8: skirt
  9: coat
  10: dress          # (dress + jumpsuit + cape)
  11: glasses        # (Old 13)
  12: hat            # (Old 14)
  13: shoe           # (Old 15)
  14: bag, wallet    # (Old 16)
  15: scarf          # (Old 17)